kuaishou 03
8 个接口
fetch one video by urlfetch one video commentfetch one video sub commentfetch one video v2fetch user collectfetch user infofetch user live replaygenerate share short url
GETfetch one video by url
GET https://dkai.store/api/v1/kuaishou/web/fetch_one_video_by_url2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_one_video_by_url?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video comment
GET https://dkai.store/api/v1/kuaishou/web/fetch_one_video_comment2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
photo_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_one_video_comment?photo_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video sub comment
GET https://dkai.store/api/v1/kuaishou/web/fetch_one_video_sub_comment9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
photo_id | query | 必填 | |
root_comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_one_video_sub_comment?photo_id=VALUE&root_comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video v2
GET https://dkai.store/api/v1/kuaishou/web/fetch_one_video_v22 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
photo_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_one_video_v2?photo_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user collect
GET https://dkai.store/api/v1/kuaishou/web/fetch_user_collect9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_user_collect?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user info
GET https://dkai.store/api/v1/kuaishou/web/fetch_user_info2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_user_info?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user live replay
GET https://dkai.store/api/v1/kuaishou/web/fetch_user_live_replay9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/web/fetch_user_live_replay?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。